Product:

Gksu\-Polkit

(Linux\-Aarhus)
Repositories

Unknown:

This might be proprietary software.

#Vulnerabilities 2
Date ID Summary Products Score Patch
2019-12-31 CVE-2013-4161 gksu-polkit-0.0.3-6.fc18 was reported as fixing the issue in CVE-2012-5617 but the patch was improperly applied and it did not fixed the security issue. Fedora, Gksu\-Polkit N/A
2019-11-25 CVE-2012-5617 gksu-polkit: permissive PolicyKit policy configuration file allows privilege escalation Fedora, Gksu\-Polkit N/A